summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJim Meyering <meyering@redhat.com>2009-07-09 15:50:21 +0200
committerJim Meyering <meyering@redhat.com>2009-07-09 15:50:49 +0200
commit68149832bd62d0e9c0dc6d4577d9343d0dc9ddbd (patch)
tree7130cc58dbac456499aedf017e33a0c92e3d07c1
parenta9461064b8d47089e9ae7f8bc1c5c84e9e2d1d64 (diff)
downloadcoreutils-68149832bd62d0e9c0dc6d4577d9343d0dc9ddbd.tar.xz
tests: avoid false-positive cp/link-heap failure
* tests/cp/link-heap: Increase address space limit from 14000KB to 16000KB, to avoid failure with Debian unstable's libc6-dev-2.9-19
-rwxr-xr-xtests/cp/link-heap2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/link-heap b/tests/cp/link-heap
index 4e93a2e4e..243321786 100755
--- a/tests/cp/link-heap
+++ b/tests/cp/link-heap
@@ -36,6 +36,6 @@ mkdir e || framework_failure
mv $a $b e || framework_failure
fail=0
-(ulimit -v 14000; cp -al e f) || fail=1
+(ulimit -v 16000; cp -al e f) || fail=1
Exit $fail